/************************************************************************/
/* CQBBEL GNU CC Common Control Software / (C) Toshio MURAI 11, 2012	*/
/*      This is Free Software;   You can redistribute this software     */
/*      and/or modify it under the terms of the GNU General Public      */
/*      License version 3, or (at your option) any later version.       */
/************************************************************************/

extern	void start(void);
extern	void timer0Interrupt(void);
extern	void interrupt(void);
extern	void systemStack(void);

void (* const vectorTable[])(void) =
{
	asm("jr _start");
	asm("jr _interruptRequest3);
};
